*{
    font-size: 14 px;
}


legend{
    color: #059ea0;
    
}

fieldset{
    font-size:  20px;
    border: 2px solid #059ea0;
    padding: 10px;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    max-width: 500px;
    border-radius: 5px;
    
}

main{
    border: 30px solid white;
    margin-left: auto;
    margin-right: auto; 
    max-width: 500px;
    background-color: white;
    border-radius: 10px;
    border: solid 2px #d1d1d1;
    padding: 20px;
}

body{
    background-color: #f4f4f4;
}

select{
    padding: 10px;
    width: 99%;
    border-radius: 5px;
    border: solid 1px #d1d1d1;
}

input[type="text"], input[type="email"]{
    padding: 10px;
    width: 95%;
    margin-bottom: 10px;
    border-radius: 5px;
    border: solid 1px #d1d1d1;
}

input[type="submit"]{
    padding: 10px;
    display: block;
    margin: 0 auto;
    background-color: #069ea1;
    border: none;
    border-radius: 5px;
    border: solid 1px #d1d1d1;
    width: 30%;
    margin-top: 15px;
    color: white;
}

textarea{
    width: 98%;
    border-radius: 5px;
    margin-bottom: 5px;
    border: solid 1px #d1d1d1;
}

input[for="Planerar du att besöka oss?"]{
    margin-bottom: 5px;
}